Subject: [TR] GT6+ Body Removal

From: Larry Brouder <[email-masked]>
Date: Sun, 22 Apr 2012 17:03:14 +0100 (BST)

I have completed stripping the body and it's time for it to go on the
rotisserie. All body bolts are out, shocks are disconnected. Is it recommended
to just jack it up and lift it off? Any stress points to be concerned about?
Also, tag shows a paint code for royal blue, but body has a ton of high-gloss
exterior white (wheel wells inside, under side vents, etc.). Did they use a
high-gloss white to prime (which seems unlikely) or does this car have an
incorrect tag? The white is in places none of the many repaints would have
touched.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]